Require libgpg-error 1.10
authorWerner Koch <wk@gnupg.org>
Fri, 20 May 2011 08:14:21 +0000 (10:14 +0200)
committerWerner Koch <wk@gnupg.org>
Fri, 20 May 2011 08:27:50 +0000 (10:27 +0200)
commitd679b4d642170ab131ee086ac1d0951958850f33
tree640a6ea28194a76512e818e00a96845daf4997f8
parentf8285f9b00e7b45039bcf425b2986ec8c9c3687a
Require libgpg-error 1.10

This allows to remove some error code substitutes.
Fixed a typo in gpg.text.
ChangeLog
common/ChangeLog
common/util.h
configure.ac
doc/gpg.texi